path: /build/build/faudio-app-emulation-19.06.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-test ffmpeg prefix" emerge app-emulation/faudio -pv -t && \
    USE="-test ffmpeg prefix" emerge -j ${JOBS} --nodeps app-emulation/faudio
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/faudio && luet-portage --dir /pkgdir/faudio
    app-emulation/faudio && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:4c5ac5d54df3db55d3ba2f4958882695546004981c101041d8bbc786138a4240
  package:
    name: faudio
    version: "19.06"
    category: app-emulation
    use_flags:
    - -test
    - ffmpeg
    - prefix
    requires:
    - name: macaroni-funtoo-race18
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: FAudio - Accuracy-focused XAudio reimplementation for open platforms
    uri:
    - https://fna-xna.github.io/
    license: ZLIB
    buildtimestamp: 2023-10-11 07:45:57.638738026 +0000 UTC m=+124.646913640
    labels:
      BDEPEND: sys-devel/make >=dev-util/cmake-3.9.6 test? ( !prefix? ( x11-base/xorg-server[xvfb]
        ) x11-apps/xhost )
      DEPEND: '>=media-libs/libsdl2-2.0.9[sound,-mgorny(-)] ffmpeg? ( media-video/ffmpeg:=[-mgorny(-)]
        )'
      IUSE: +abi_x86_32 +abi_x86_64 debug ffmpeg xnasong test utils abi_x86_32 abi_x86_64
        abi_x86_x32 abi_mips_n32 abi_mips_n64 abi_mips_o32 abi_s390_32 abi_s390_64
        test
      RDEPEND: '>=media-libs/libsdl2-2.0.9[sound,-mgorny(-)] ffmpeg? ( media-video/ffmpeg:=[-mgorny(-)]
        )'
      emerge.packages: app-emulation/faudio
      kit: geaaru-kit
      original.package.name: app-emulation/faudio
      original.package.slot: "0"
      original.package.version: "19.06"
    treedir: /build/packages
  package_dir: /pkgdir/faudio
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: b84c5fc103a07ea30e3104ca37099d534b21f1457e02d48b8d9b3be2b3ce1a08
compressiontype: zstd
files:
- usr/include/FAudio/F3DAudio.h
- usr/include/FAudio/FACT.h
- usr/include/FAudio/FACT3D.h
- usr/include/FAudio/FAPO.h
- usr/include/FAudio/FAPOBase.h
- usr/include/FAudio/FAPOFX.h
- usr/include/FAudio/FAudio.h
- usr/include/FAudio/FAudioFX.h
- usr/lib64/cmake/FAudio/FAudio-config.cmake
- usr/lib64/cmake/FAudio/FAudio-targets-gentoo.cmake
- usr/lib64/cmake/FAudio/FAudio-targets.cmake
- usr/lib64/libFAudio.so
- usr/lib64/libFAudio.so.0
- usr/lib64/libFAudio.so.0.19.06
- usr/lib64/pkgconfig/faudio.pc
- usr/share/doc/faudio-19.06/README.bz2
- usr/share/doc/faudio-19.06/README.ffmpeg.bz2
- var/db/pkg/app-emulation/faudio-19.06/BDEPEND
- var/db/pkg/app-emulation/faudio-19.06/BUILD_TIME
- var/db/pkg/app-emulation/faudio-19.06/CATEGORY
- var/db/pkg/app-emulation/faudio-19.06/CBUILD
- var/db/pkg/app-emulation/faudio-19.06/CFLAGS
- var/db/pkg/app-emulation/faudio-19.06/CHOST
- var/db/pkg/app-emulation/faudio-19.06/CONTENTS
- var/db/pkg/app-emulation/faudio-19.06/COUNTER
- var/db/pkg/app-emulation/faudio-19.06/CXXFLAGS
- var/db/pkg/app-emulation/faudio-19.06/DEFINED_PHASES
- var/db/pkg/app-emulation/faudio-19.06/DEPEND
- var/db/pkg/app-emulation/faudio-19.06/DESCRIPTION
- var/db/pkg/app-emulation/faudio-19.06/EAPI
- var/db/pkg/app-emulation/faudio-19.06/FEATURES
- var/db/pkg/app-emulation/faudio-19.06/HOMEPAGE
- var/db/pkg/app-emulation/faudio-19.06/INHERITED
- var/db/pkg/app-emulation/faudio-19.06/IUSE
- var/db/pkg/app-emulation/faudio-19.06/IUSE_EFFECTIVE
- var/db/pkg/app-emulation/faudio-19.06/KEYWORDS
- var/db/pkg/app-emulation/faudio-19.06/LDFLAGS
- var/db/pkg/app-emulation/faudio-19.06/LICENSE
- var/db/pkg/app-emulation/faudio-19.06/NEEDED
- var/db/pkg/app-emulation/faudio-19.06/PF
- var/db/pkg/app-emulation/faudio-19.06/PROVIDES
- var/db/pkg/app-emulation/faudio-19.06/RDEPEND
- var/db/pkg/app-emulation/faudio-19.06/REQUIRES
- var/db/pkg/app-emulation/faudio-19.06/SIZE
- var/db/pkg/app-emulation/faudio-19.06/SLOT
- var/db/pkg/app-emulation/faudio-19.06/USE
- var/db/pkg/app-emulation/faudio-19.06/environment.bz2
- var/db/pkg/app-emulation/faudio-19.06/faudio-19.06.ebuild
- var/db/pkg/app-emulation/faudio-19.06/repository
package_cacheimage: ""
runtime:
  name: faudio
  version: "19.06"
  category: app-emulation
  use_flags:
  - -test
  - ffmpeg
  - prefix
  requires:
  - name: ffmpeg
    version: '>=0'
    category: media-video
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: FAudio - Accuracy-focused XAudio reimplementation for open platforms
  uri:
  - https://fna-xna.github.io/
  license: ZLIB
  labels:
    BDEPEND: sys-devel/make >=dev-util/cmake-3.9.6 test? ( !prefix? ( x11-base/xorg-server[xvfb]
      ) x11-apps/xhost )
    DEPEND: '>=media-libs/libsdl2-2.0.9[sound,-mgorny(-)] ffmpeg? ( media-video/ffmpeg:=[-mgorny(-)]
      )'
    IUSE: +abi_x86_32 +abi_x86_64 debug ffmpeg xnasong test utils abi_x86_32 abi_x86_64
      abi_x86_x32 abi_mips_n32 abi_mips_n64 abi_mips_o32 abi_s390_32 abi_s390_64 test
    RDEPEND: '>=media-libs/libsdl2-2.0.9[sound,-mgorny(-)] ffmpeg? ( media-video/ffmpeg:=[-mgorny(-)]
      )'
    emerge.packages: app-emulation/faudio
    kit: geaaru-kit
    original.package.name: app-emulation/faudio
    original.package.slot: "0"
    original.package.version: "19.06"
